# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/build-scripts/jobs/release/jobs/jdk21u/jdk21u-release-alpine-linux-aarch64-temurin/workspace/build/src
build.output.root= /home/jenkins/workspace/build-scripts/jobs/release/jobs/jdk21u/jdk21u-release-alpine-linux-aarch64-temurin/workspace/build/src/build/linux-aarch64-server-release
